PASN_UniversalTime Class Reference

`#include <asner.h>`

Inheritance diagram for PASN_UniversalTime:

## Public Member Functions

| PASN_UniversalTime ()
| PASN_UniversalTime (const PTime &time)
| PASN_UniversalTime (unsigned theTag, TagClass theTagClass)
PASN_UniversalTime & | operator= (const PTime &time)
void | SetValue (const PTime &time)
PTime | GetValue () const

## Constructor & Destructor Documentation

PASN_UniversalTime::PASN_UniversalTime | ( |  | ) |

inline

PASN_UniversalTime::PASN_UniversalTime | ( | const PTime & | time | ) |

inline

References SetValue().

PASN_UniversalTime::PASN_UniversalTime | ( | unsigned | theTag,
|  | TagClass | theTagClass
| ) |  |

inline

## Member Function Documentation

PTime PASN_UniversalTime::GetValue | ( |  | ) | const

PASN_UniversalTime& PASN_UniversalTime::operator= | ( | const PTime & | time | ) |

Referenced by SetValue().

void PASN_UniversalTime::SetValue | ( | const PTime & | time | ) |

inline

References operator=().

Referenced by PASN_UniversalTime().

The documentation for this class was generated from the following file:

- asner.h